@font-face {
  font-family: 'ProximaNova';
  src: url('../fonts/proximanova-reg-webfont.eot');
  src: url('../fonts/proximanova-reg-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-reg-webfont.woff') format('woff'), url('../fonts/proximanova-reg-webfont.ttf') format('truetype'), url('../fonts/proximanova-reg-webfont.svg#proximanova-reg-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNova';
  src: url('../fonts/proximanova-regit-webfont.eot');
  src: url('../fonts/proximanova-regit-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-regit-webfont.woff') format('woff'), url('../fonts/proximanova-regit-webfont.ttf') format('truetype'), url('../fonts/proximanova-regit-webfont.svg#proximanova-regit-webfont') format('svg');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'ProximaNova';
  src: url('../fonts/proximanova-bold-webfont.eot');
  src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-bold-webfont.woff') format('woff'), url('../fonts/proximanova-bold-webfont.ttf') format('truetype'), url('../fonts/proximanova-bold-webfont.svg#proximanova-bold-webfont') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'AdelleCyrillic';
  src: url('../fonts/adellecyrillicregular.eot');
  src: url('../fonts/adellecyrillicregular.eot?#iefix') format('embedded-opentype'), url('../fonts/adellecyrillicregular.woff') format('woff'), url('../fonts/adellecyrillicregular.ttf') format('truetype'), url('../fonts/adellecyrillicregular.svg#adellecyrillicregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AdelleCyrillic';
  src: url('../fonts/adellecyrillicbold.eot');
  src: url('../fonts/adellecyrillicbold.eot?#iefix') format('embedded-opentype'), url('../fonts/adellecyrillicbold.woff') format('woff'), url('../fonts/adellecyrillicbold.ttf') format('truetype'), url('../fonts/adellecyrillicbold.svg#adellecyrillicbold') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'AdelleCyrillic';
  src: url('../fonts/adellecyrillicitalic.eot');
  src: url('../fonts/adellecyrillicitalic.eot?#iefix') format('embedded-opentype'), url('../fonts/adellecyrillicitalic.woff') format('woff'), url('../fonts/adellecyrillicitalic.ttf') format('truetype'), url('../fonts/adellecyrillicitalic.svg#adellecyrillicitalic') format('svg');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'AdelleCyrillic';
  src: url('../fonts/adellecyrillicsemibold.eot');
  src: url('../fonts/adellecyrillicsemibold.eot?#iefix') format('embedded-opentype'), url('../fonts/adellecyrillicsemibold.woff') format('woff'), url('../fonts/adellecyrillicsemibold.ttf') format('truetype'), url('../fonts/adellecyrillicsemibold.svg#adellecyrillicsemibold') format('svg');
  font-weight: 500;
  font-style: normal;
}
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
body,
html {
  height: 100%;
}
body {
  font-size: 16px;
  font-family: "ProximaNova", "Helvetica Neue", Helvetica, Arial, sans-serif;
  background: #eeeeee;
  color: #838383;
}
*:focus {
  outline: none !important;
}
a {
  color: inherit;
  -webkit-transition: color 0.4s ease;
  -moz-transition: color 0.4s ease;
  -o-transition: color 0.4s ease;
  transition: color 0.4s ease;
}
a:hover {
  color: inherit;
  text-decoration: none;
}
article a {
  color: #f78270;
}
article a:hover {
  color: #f78270;
}
article p,
article li {
  margin-bottom: 26px;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: 'AdelleCyrillic', sans-serif;
  color: #2b2b2b;
  margin-top: 0;
  font-weight: normal;
}
h1 {
  font-size: 28px;
  line-height: 38px;
  font-weight: normal;
}
h2 {
  font-size: 22px;
  line-height: 24px;
  margin-bottom: 17px;
}
img {
  max-width: 100%;
}
.center {
  max-width: 1230px;
  min-width: 1064px;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0 auto;
}
.wrapper {
  min-height: 100%;
  margin-bottom: -162px;
}
.grid-row {
  margin-left: -2.439%;
  zoom: 1;
}
.grid-row:before,
.grid-row:after {
  content: "";
  display: table;
}
.grid-row:after {
  clear: both;
}
.push {
  height: 162px;
}
img.alignleft,
img.aligncenter,
img.alignright,
img.alignnone {
  padding: 4px;
  background: white;
}
.alignright {
  float: right;
  margin-left: 20px;
}
.aligncenter {
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption {
  text-align: center;
  background: white;
  padding: 4px 2px 2px 0;
  border: solid 1px #cccccc;
  margin-bottom: 15px;
}
.wp-caption-text {
  font: italic 95%/120% Georgia, "Times New Roman", Times, serif;
  margin: 6px 0;
  color: #777777;
}
header {
  background-color: #f7f7f7;
  padding-bottom: 42px;
  margin-bottom: 30px;
  min-width: 1064px;
}
header .header-top {
  margin-bottom: 20px;
}
header section {
  zoom: 1;
}
header section:before,
header section:after {
  content: "";
  display: table;
}
header section:after {
  clear: both;
}
header .logo {
  float: left;
  margin-top: 53px;
}
header .logo img {
  width: 286px;
}
header .header-btm .list-unstyled {
  margin-bottom: 0;
}
header .header__menu-left {
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  float: left;
}
header .header__menu-left ul {
  margin-left: -30px;
}
header .header__menu-left ul li {
  float: left;
  margin-left: 30px;
  line-height: 1.2;
}
header .header__menu-left ul li a {
  color: black;
  letter-spacing: 1px;
}
header .header__menu-left ul li a:hover,
header .header__menu-left ul li a.active {
  color: #f78270;
}
header .header__menu-right {
  float: right;
}
header .header__menu-right ul {
  margin-left: -16px;
}
header .header__menu-right ul li {
  margin-left: 16px;
  float: left;
  line-height: 1;
}
header .header__menu-right ul li a {
  font-size: 14px;
  color: #a3a3a3;
}
header .header__menu-right ul li a:hover {
  color: #f78270;
}
header .header__menu-right ul li.active a {
  color: #f78270;
}
@media screen and (max-width: 1150px) {
  .hdn {
    display: none;
  }
}
.event-date {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 116px;
  height: 116px;
  text-align: center;
  line-height: 1;
  border: 1px solid #efefef;
  padding-top: 30px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.event-date__day {
  font-family: 'AdelleCyrillic', sans-serif;
  font-weight: bold;
  color: #f78270;
  font-size: 39px;
  display: block;
}
.event-date__month {
  color: #494949;
  font-size: 14px;
}
.thumbnail:hover .event-date {
  border: 1px solid #f78270;
  background: #f78270;
}
.thumbnail:hover .event-date .event-date__day {
  color: white;
}
.author-posts {
  text-align: center;
  max-height: 463px;
  overflow: auto;
}
.author-posts .sep {
  display: block;
  width: 7px;
  height: 7px;
  background: #dddddd;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  margin: 15px auto;
}
.author-post {
  color: #494949;
  padding-bottom: 7px;
}
.author-post__cat {
  font-size: 13px;
  color: #f78270;
  display: block;
  line-height: 1;
  margin-bottom: 5px;
}
.author-post__title {
  font-family: 'AdelleCyrillic', sans-serif;
  font-size: 15px;
  line-height: 22px;
  display: inline-block;
}
.author-post__title:hover {
  color: #f78270;
}
.event-btn {
  width: 206px;
  display: inline-block;
  line-height: 1;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: white;
  background: #f78270;
  padding-top: 17px;
  padding-bottom: 18px;
  -webkit-transition: background 0.4s ease;
  -moz-transition: background 0.4s ease;
  -o-transition: background 0.4s ease;
  transition: background 0.4s ease;
  text-align: center;
}
.event-btn:hover {
  background: #595756;
  color: white;
}
.section-info_title {
  font-weight: bold;
  text-transform: uppercase;
  color: black;
  line-height: 1;
  display: block;
  margin-bottom: 14px;
}
.section-info_text {
  line-height: 26px;
}
.section-info_text p {
  margin-bottom: 0;
}
.loader {
  text-align: center;
  margin-top: 5px;
  line-height: 1;
  margin-bottom: 43px;
  display: none;
}
.loader.active {
  display: block;
}
.loader a {
  display: inline-block;
  width: 47px;
  height: 47px;
  background: url(../img/sprite.png) -47px -61px;
}
.loader a:hover {
  background-position: 0 -61px;
}
.social-icons {
  letter-spacing: 15px;
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  padding: 23px 0 30px;
  width: 238px;
  display: inline-block;
  margin-top: 28px;
  margin-bottom: 35px;
}
.social-icons a {
  display: inline-block;
  width: 61px;
  height: 61px;
  background-color: #f78270;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background-image: url(../img/sprite.png);
  -webkit-transition: background-color 0.5s ease;
  -moz-transition: background-color 0.5s ease;
  -o-transition: background-color 0.5s ease;
  transition: background-color 0.5s ease;
}
.social-icons a:hover {
  background-color: #595756;
}
.social-icons .ico-vk {
  background-position: 0 0;
}
.social-icons .ico-fb {
  background-position: -61px 0;
}
.social-icons .ico-tw {
  background-position: -122px 0;
}
.ico-views {
  width: 19px;
  height: 11px;
  display: inline-block;
  background: url(../img/sprite.png) -95px -61px;
}
.ico-about-logo {
  width: 75px;
  height: 75px;
  display: inline-block;
  background: url(../img/sprite.png) 0 -108px;
}
.search {
  float: left;
}
.search__input {
  background-color: #f7f7f7;
  background-image: url(../img/sprite.png);
  background-position: 100% -188px;
  background-repeat: no-repeat;
  border: 0 none;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  height: 40px;
  width: 390px;
  padding: 14px 40px 12px 18px;
  color: #222222;
  line-height: 1;
  font-size: 14px;
}
.search--header {
  margin-top: 55px;
  float: right;
}
.search--header .search__input {
  background-color: #eeeeee;
  width: 40px;
  color: #222222;
  padding: 0;
  -webkit-transition: width 0.4s ease;
  -moz-transition: width 0.4s ease;
  -o-transition: width 0.4s ease;
  transition: width 0.4s ease;
  cursor: pointer;
  color: transparent;
}
.search--header .search__input:hover {
  background-color: #595756;
  background-position: 100% -229px;
}
.search--header .search__input:focus {
  background-color: #eeeeee;
  background-position: 100% -188px;
  width: 213px;
  padding: 14px 40px 12px 18px;
  color: #222222;
  cursor: text;
}
.search-type {
  margin-left: 24px;
  zoom: 1;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  color: #7e7e7e;
  height: 40px;
  background: #f7f7f7;
  display: inline-block;
  font-size: 14px;
  padding: 14px 18px 12px 18px;
  line-height: 1;
  -webkit-transition: background 0.4s ease;
  -moz-transition: background 0.4s ease;
  -o-transition: background 0.4s ease;
  transition: background 0.4s ease;
}
.search-type:before,
.search-type:after {
  content: "";
  display: table;
}
.search-type:after {
  clear: both;
}
.search-type__right {
  display: inline-block;
  padding-left: 20px;
}
.search-type:hover {
  color: white;
  background: #595756;
}
.search-type.active {
  color: white;
  background: #f78270;
}
.search-block-row {
  margin-bottom: 30px;
}
.search-block {
  width: 97.317%;
  margin-left: 2.439%;
}
.thumbnails {
  zoom: 1;
  margin-left: -2.439%;
}
.thumbnails:before,
.thumbnails:after {
  content: "";
  display: table;
}
.thumbnails:after {
  clear: both;
}
.thumbnails_bottom {
  padding-top: 35px;
}
.thumbnail {
  float: left;
  position: relative;
  background: #f9f9f9;
  margin-bottom: 33px;
  font-size: 14px;
  outline: 0px solid #f78270;
  -webkit-transition: outline 0.1s linear;
  -moz-transition: outline 0.1s linear;
  -o-transition: outline 0.1s linear;
  transition: outline 0.1s linear;
}
.thumbnail:hover {
  outline-width: 4px;
}
.thumbnail:hover .thumbnail__img a:after {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
.thumbnail__img {
  display: block;
  color: white;
  position: relative;
}
.thumbnail__img > a {
  position: relative;
  display: block;
}
.thumbnail__img > a:after {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url(../img/trp.png);
  content: "";
}
.thumbnail__category {
  position: absolute;
  color: white;
  font-size: 14px;
  line-height: 1;
  top: 18px;
  left: 14px;
}
.thumbnail__category:before {
  content: "";
  width: 6px;
  height: 6px;
  display: block;
  float: left;
  margin-top: 3px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  margin-right: 6px;
  background-color: #f78270;
}
.thumbnail__content {
  overflow: hidden;
  padding-left: 18px;
  padding-right: 18px;
  padding-top: 16px;
}
.thumbnail__date {
  color: #818181;
  line-height: 1;
  display: block;
}
.thumbnail__title {
  font-size: 17px;
  font-family: 'AdelleCyrillic', sans-serif;
  line-height: 22px;
  max-height: 66px;
  overflow: hidden;
  display: inline-block;
  color: black;
}
.thumbnail__title:hover {
  color: black;
}
.thumbnail__text {
  line-height: 20px;
  overflow: hidden;
  max-height: 160px;
}
.thumbnail__text * {
  margin-bottom: 0;
}
.thumbnail__author {
  position: absolute;
  width: 220px;
  display: table;
}
.thumbnail__author a img {
  float: left;
  display: table-cell;
  width: 34px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.thumbnail__author span {
  vertical-align: middle;
  line-height: 1.2;
  height: 34px;
  display: table-cell;
  padding-left: 5px;
}
.thumbnail--double {
  height: 350px;
  width: 64.065%;
  margin-left: 2.439%;
}
.thumbnail--double .thumbnail__img {
  width: 63.91%;
  float: left;
  overflow: hidden;
}
.thumbnail--double .thumbnail__img a {
  display: block;
  height: 100%;
}
.thumbnail--double .thumbnail__img img {
  max-width: 1000px;
  height: 100%;
}
.thumbnail--double .thumbnail__content {
  height: 100%;
  position: relative;
}
.thumbnail--double .thumbnail__date {
  padding-top: 4px;
  margin-bottom: 16px;
}
.thumbnail--double .thumbnail__title {
  margin-bottom: 15px;
}
.thumbnail--double .thumbnail__author {
  bottom: 15px;
  width: 100%;
}
.thumbnail--single {
  height: 350px;
  width: 30.813%;
  margin-left: 2.439%;
}
.thumbnail--single .thumbnail__author {
  left: 13px;
  bottom: 14px;
  z-index: 10;
}
.thumbnail--single .thumbnail__date {
  right: 14px;
  bottom: 22px;
  position: absolute;
  z-index: 10;
  color: inherit;
}
.thumbnail--single .hided {
  visibility: hidden;
}
.thumbnail--single:hover .hided {
  visibility: visible;
}
.thumbnail--subscribe {
  text-align: center;
  display: table;
  float: right;
}
.thumbnail--subscribe-in {
  display: table-cell;
  vertical-align: middle;
}
.thumbnail--subscribe .thumbnail__title {
  font-size: 20px;
  line-height: 27px;
}
.thumbnail--subscribe .thumbnail__title span {
  display: block;
  color: #f78270;
}
.thumbnail--subscribe .thumbnail__text {
  width: 190px;
  display: inline-block;
}
.thumbnail--event {
  width: 100%;
  margin-left: 0;
  font-size: 16px;
}
.thumbnail--event section {
  display: table-cell;
}
.thumbnail--event__col-1 {
  width: 17.98%;
  text-align: center;
  vertical-align: middle;
}
.thumbnail--event__col-1 .event-date {
  display: inline-block;
}
.thumbnail--event__col-2 {
  padding-right: 11.14%;
}
.thumbnail--event__col-2 h2 {
  font-size: 28px;
  line-height: 38px;
  font-weight: normal;
  margin-bottom: 15px;
}
.thumbnail--event__col-2 p {
  line-height: 27px;
  margin-bottom: 0;
}
.thumbnail--event .section-info {
  float: left;
  width: 252px;
}
.thumbnail--event__body {
  background: white;
  display: table;
  width: 100%;
}
.thumbnail--event__body .thumbnail--event__col-2 {
  padding-top: 42px;
  padding-bottom: 38px;
}
.thumbnail--event__footer {
  background: #f7f7f7;
  display: table;
  width: 100%;
}
.thumbnail--event__footer .thumbnail--event__col-2 {
  padding: 22px 0 15px;
}
.ellip {
  display: block;
  height: 100%;
}
.ellip-line {
  display: inline-block;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  max-width: 100%;
}
.ellip,
.ellip-line {
  position: relative;
  overflow: hidden;
}
.content-block {
  width: 72.378%;
  margin-left: 2.439%;
  background: white;
  float: left;
}
.content-block--events {
  background: none;
}
.events-block {
  width: 97.317%;
  margin-left: 2.439%;
}
.share {
  text-align: center;
}
.share__item {
  display: inline-block;
  margin: 0 2.5px;
  border-radius: 3px;
  height: 33px;
  width: 80px;
  position: relative;
}
.share__item_fb {
  background: #4b6bcc;
  width: 217px;
}
.share__item_tw {
  background: #28c1f6;
  width: 120px;
  padding: 3px 0 0;
}
.share__item_vk {
  background: #3f6eae;
  width: 175px;
  padding: 2px 0 0 10px;
}
.share__in {
  position: absolute;
  left: 10px;
  margin: 4px 0 0;
}
.post__heading {
  background: #f7f7f7;
}
.post__heading_img {
  display: table-cell;
  width: 63.9%;
}
.post__heading_text {
  display: table-cell;
  padding: 0 20px;
  width: 30.8756%;
  vertical-align: top;
  position: relative;
}
.post__heading_cat {
  display: block;
  line-height: 1;
  margin-top: 28px;
  margin-bottom: 12px;
}
.post__heading_foot {
  vertical-align: bottom;
  position: absolute;
  bottom: 0;
  left: 6.14%;
  width: 87.7193%;
  border-top: 1px solid #e2e2e2;
  padding: 24px 10px 28px;
  line-height: 1;
}
.post__heading_foot span {
  display: inline-block;
  margin-right: 30px;
}
.post__heading_foot i {
  margin-right: 10px;
}
.post__content {
  padding-left: 11.24%;
  padding-right: 11.24%;
  color: #494949;
  padding-top: 40px;
  padding-bottom: 40px;
}
.post__content_intro {
  line-height: 33px !important;
  font-size: 22px;
  color: #8b8b8b;
  font-style: italic;
  font-family: 'AdelleCyrillic', sans-serif;
  padding-top: 42px;
  margin-bottom: 66px !important;
}
.post__content p,
.post__content li {
  line-height: 26px;
}
.post__content blockquote {
  font-size: 22px;
  color: #494949;
  line-height: 33px;
  text-align: center;
  border-left: 0;
  font-family: "AdelleCyrillic", sans-serif;
  padding-left: 0;
  padding-right: 0;
  padding-top: 42px;
  padding-bottom: 44px;
  position: relative;
  margin-top: 62px;
  margin-bottom: 47px;
}
.post__content blockquote:before {
  position: absolute;
  top: 0;
  left: -5%;
  width: 110%;
  border-bottom: 1px solid #cdcdcd;
}
.post__content blockquote:after {
  position: absolute;
  bottom: 0;
  left: -5%;
  width: 110%;
  border-bottom: 1px solid #cdcdcd;
}
.post__content blockquote p {
  margin-bottom: 0;
  line-height: inherit;
}
.post__content_img {
  display: block;
  margin-bottom: 10px;
}
.post__content_img-caption {
  color: #b6b6b6;
  display: block;
  margin-bottom: 44px;
}
.post__content ol {
  list-style: none;
  counter-reset: item;
  padding-left: 0;
}
.post__content ol li {
  position: relative;
}
.post__content ol li:before {
  font-size: 20px;
  color: black;
  width: 38px;
  height: 38px;
  display: inline-block;
  line-height: 1;
  padding: 9px 0;
  text-align: center;
  border: 1px solid #d0d0d0;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  content: counter(item);
  counter-increment: item;
  position: absolute;
  top: 0;
  left: -52px;
}
.post__content hr {
  border-top: 1px solid #e7e7e7;
  width: 120%;
  margin-left: -10%;
}
.post__footer {
  background: #f7f7f7;
  text-align: center;
  padding: 30px 0;
}
.post__footer_share {
  display: inline-block;
}
.event__content {
  padding-top: 80px;
}
.authors-block {
  background: white;
  padding-bottom: 40px;
  zoom: 1;
  width: 97.317%;
  margin-left: 2.439%;
}
.authors-block:before,
.authors-block:after {
  content: "";
  display: table;
}
.authors-block:after {
  clear: both;
}
.authors-block h1 {
  font-size: 36px;
  font-weight: 500;
  margin-top: 92px;
  margin-left: 98px;
  margin-bottom: 60px;
}
.authors-list {
  margin-left: 6.67%;
}
.authors-list li {
  display: inline-block;
  width: 27.88%;
  margin-right: 4.20%;
  margin-bottom: 35px;
}
.author-thumb {
  display: table;
}
.author-thumb section {
  display: table-cell;
  vertical-align: middle;
}
.author-thumb__img {
  width: 81px;
  height: 81px;
  -webkit-border-radius: 81px;
  -moz-border-radius: 81px;
  border-radius: 81px;
  position: relative;
}
.author-thumb__img:after {
  position: absolute;
  left: -2px;
  right: -2px;
  top: -2px;
  bottom: -2px;
  content: '';
  display: block;
  border: 4px solid transparent;
  border-radius: 85px;
  -webkit-transition: border-color 0.1s ease;
  -moz-transition: border-color 0.1s ease;
  -o-transition: border-color 0.1s ease;
  transition: border-color 0.1s ease;
}
.author-thumb__img img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.author-thumb__img .noimg {
  width: 77px;
  height: 77px;
  background: #c9c9c9;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.author-thumb__caption {
  padding-left: 24px;
  color: #494949;
}
.author-thumb__title {
  font-weight: bold;
  display: block;
  font-family: 'AdelleCyrillic', sans-serif;
  line-height: 26px;
}
.author-thumb__text {
  display: block;
  line-height: 22px;
}
.author-thumb:hover .author-thumb__img:after {
  border: 4px solid #f78270;
}
.author-info {
  text-align: center;
  padding-bottom: 100px;
  padding-top: 50px;
}
.author-info__img {
  position: relative;
  width: 202px;
  height: 202px;
  display: inline-block;
  margin-bottom: 44px;
}
.author-info__img > img {
  border-radius: 202px;
}
.author-info__img .event-date {
  position: absolute;
  background: white;
  top: 48px;
  right: -105px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 25px;
}
.author-info__name {
  font-size: 36px;
  font-weight: 500;
  line-height: 1;
  margin-bottom: 22px;
}
.author-info__vacation {
  line-height: 1;
  color: #8b8b8b;
  font-style: italic;
  font-size: 18px;
}
.author-info__text {
  color: #494949;
  padding-left: 11.69%;
  padding-right: 8%;
  text-align: left;
}
.about-authors-list {
  padding-left: 9%;
  padding-right: 8%;
}
.about-authors-list li {
  width: 310px;
}
.authors-search-res {
  padding-top: 60px;
  padding-bottom: 30px;
  background: #f9f9f9;
  margin-bottom: 50px;
}
.about-block {
  background: white;
  zoom: 1;
  color: #494949;
  width: 97.317%;
  margin-left: 2.439%;
  padding-top: 70px;
}
.about-block:before,
.about-block:after {
  content: "";
  display: table;
}
.about-block:after {
  clear: both;
}
.about-logo {
  width: 78.86%;
  margin: 0 auto;
  position: relative;
  text-align: center;
  line-height: 1;
  margin-bottom: 74px;
}
.about-logo:before {
  position: absolute;
  content: "";
  top: 36px;
  left: 0;
  width: 39.18%;
  border-bottom: 1px solid #dbdbdb;
}
.about-logo:after {
  position: absolute;
  content: "";
  top: 36px;
  right: 0;
  width: 39.18%;
  border-bottom: 1px solid #dbdbdb;
}
.about-text {
  margin-left: 16.67%;
  margin-right: 16%;
  padding-bottom: 60px;
  border-bottom: 1px solid #dbdbdb;
  margin-bottom: 30px;
}
.about-text h1 {
  margin-bottom: 60px;
}
.sidebar {
  width: 22.5%;
  margin-left: 2.439%;
  background: white;
  float: left;
  text-align: center;
  padding-top: 28px;
  padding-bottom: 30px;
}
.sidebar__title {
  line-height: 1;
  display: block;
  color: #a7a7a7;
  margin-bottom: 32px;
}
.sidebar__img {
  display: inline-block;
  width: 150px;
  line-height: 1;
  margin-bottom: 30px;
}
.sidebar__img img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.sidebar__section {
  padding: 0 10.6007%;
  margin-bottom: 30px;
}
.sidebar__section_title {
  padding-top: 15px;
}
.sidebar_section-author {
  margin-bottom: 22px;
}
.sidebar__link {
  color: #f78270 !important;
}
.sidebar__event-date {
  display: block;
  margin: 0 auto;
  margin-bottom: 30px;
}
.sidebar__event-btn {
  margin-top: 30px;
}
.sidebar__counter {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 25px;
  margin: 15px auto 30px;
}
footer {
  background: #252525;
  text-align: center;
  font-size: 14px;
  color: #3a3a3a;
  min-width: 1064px;
  height: 162px;
  zoom: 1;
  margin-top: 15px;
}
footer:before,
footer:after {
  content: "";
  display: table;
}
footer:after {
  clear: both;
}
footer .logo {
  display: inline-block;
  margin-top: 29px;
  margin-bottom: 19px;
  line-height: 1;
}
footer p {
  margin-bottom: 0;
  line-height: 21px;
}
.footer__logo {
  width: 184px;
}
.outer-404 {
  min-height: 100%;
  display: table;
  width: 100%;
}
.wrap-404 {
  display: table-cell;
  vertical-align: middle;
}
.in-404 {
  background: #f9f9f9;
  text-align: center;
  margin: 0 auto;
  width: 790px;
  padding: 100px 0;
}
.in-404 .error-num {
  font-size: 221px;
  line-height: 1;
  color: #d4d4d4;
  font-family: 'AdelleCyrillic', sans-serif;
}
.in-404 .error-text {
  font-size: 28px;
  line-height: 38px;
  font-family: 'AdelleCyrillic', sans-serif;
  width: 640px;
  display: inline-block;
  color: #2b2b2b;
}
.in-404 .error-text a {
  color: #f78270;
}
